Skip to main content
POST
/
v1
/
bot
/
crm
/
tasks
/
{task_id}
/
snooze
Snooze CRM Follow-up
curl --request POST \
  --url https://api.boostgpt.co/v1/bot/crm/tasks/{task_id}/snooze \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "project_id": "<string>",
  "bot_id": "<string>",
  "remind_at": "<string>"
}
'
{
  "task": {
    "uuid": "<string>",
    "title": "<string>",
    "status": "open",
    "priority": "low",
    "due_at": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.boostgpt.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your API key

Path Parameters

task_id
string
required

Task ID

Body

application/json
project_id
string
required
bot_id
string
required
remind_at
string

Response

Success

task
object